html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* -------------------------------------------------
 * Common Styles
 * ------------------------------------------------*/
.group:after, .wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.hdr-info h2, .hdr-info p {
    font-family: "Corporate A Regular", arial, verdana, tahoma;
}

/* Box sizing */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}



 /* -------------------------------------------------
 * Layout Styles
 * ------------------------------------------------*/
 html {
    font-size: 62.5%;
 }

 body {
    background-color: #222222;
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
 }

 .wrapper {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
 }

 a {
    color: #666;
    text-decoration: none;
 }

 a:hover {
    color: #0653b6;
 }

/* Header */
header {
    padding: 0;
    background-color: #FFFFFF;
}
header h1 {
    float: left;
    padding-left: 20px;
}
header .wrapper {
    margin-bottom: 0;   
}

.hdr-info {
    float: right;
    text-align: right;
    padding-right: 20px;
}
.hdr-info h2 {
    font-size: 18px;
    font-weight: normal;
}
.hdr-info p {
    font-size: 15px;
}

/* Content Section */
.iframe-holder {
    position: relative;
    height: 100%;
    width: 100%;

    -webkit-transition:height 0.4s linear;
    -moz-transition:height 0.4s linear;
    transition:height 0.4s linear;
}

html.touch .iframe-holder {
    /*overflow: auto;
    -webkit-overflow-scrolling: touch;*/
}

html.no-touch .iframe-holder iframe {
    height: 100%;
}


.iframe-holder iframe {
    background-color: #aaa;
    width: 100%;
}

/* Footer */
footer {
    padding: 10px 0;
    font-family: arial, helvetica, verdana, 'times new roman', sans-serif;
    font-size: 11px;
    font-size: 1.1rem;
    background-color:#8e8e8e;
}
footer ul {
    margin: 0 20px 0 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
footer ul li {
    display: inline-block;
    border-right: 1px solid #fff;
}
footer ul li:last-child {
    border-right: none;
}
footer ul li a{
    padding: 0 8px;
    color: #fff;
    text-decoration: none;
}

 /* -------------------------------------------------
 * Media Queries
 * ------------------------------------------------*/
 @media screen and (max-width: 768px) {
  header h1, .hdr-info {
    width: 100%;
    text-align: center;
    padding: 0;
  }

  header h1 {
    margin-bottom: 20px;
  }

  footer ul {
    margin: 0;
    text-align: center;
  }

  footer ul li, footer ul li a {
    display: block;
  }
  footer ul li {
    border:none;
  }

  footer ul li a {
    padding: 5px 0;
  }
}
